## ros-kinetic-cob-calibration-data 0.6.15

=== debian/changelog ===
ros-kinetic-cob-calibration-data (0.6.15-1xenial) xenial; urgency=high

  * Merge pull request #165 <https://github.com/ipa320/cob_calibration_data/issues/165> from fmessmer/test_noetic
    test noetic
  * remove obsolete pylint check
  * Bump CMake version to avoid CMP0048 warning
  * add noetic jobs
  * Contributors: Felix Messmer, fmessmer

 -- Richard Bormann <richard.bormann@ipa.fraunhofer.de>  Fri, 16 Oct 2020 22:00:00 -0000

ros-kinetic-cob-calibration-data (0.6.14-1xenial) xenial; urgency=high

  * Merge pull request #164 <https://github.com/ipa320/cob_calibration_data/issues/164> from fmessmer/remove_cob4-22
    remove cob4-22
  * remove cob4-22
  * Merge pull request #163 <https://github.com/ipa320/cob_calibration_data/issues/163> from HannesBachter/add_cob4-23
    add cob4-23
  * add cob4-23
  * Merge pull request #162 <https://github.com/ipa320/cob_calibration_data/issues/162> from fmessmer/feature/python3_compatibility
    [ci_updates] pylint + Python3 compatibility
  * activate pylint checks from feature branch
  * Merge pull request #160 <https://github.com/ipa320/cob_calibration_data/issues/160> from fmessmer/rosenv_after_script
    use rosenv for AFTER_SCRIPT
  * use rosenv for AFTER_SCRIPT
  * Merge pull request #159 <https://github.com/ipa320/cob_calibration_data/issues/159> from fmessmer/ci_updates
    [travis] ci updates
  * sort travis.yml
  * rosinstall consistency
  * add CATKIN_LINT=pedantic
  * update travis.yml
  * catkin_lint fixes
  * Merge pull request #158 <https://github.com/ipa320/cob_calibration_data/issues/158> from HannesBachter/update_cob4-16
    calibrate head cam
  * calibrate head cam
  * Contributors: Felix Messmer, fmessmer, hyb

 -- Richard Bormann <richard.bormann@ipa.fraunhofer.de>  Tue, 17 Mar 2020 23:00:00 -0000

ros-kinetic-cob-calibration-data (0.6.13-1xenial) xenial; urgency=high

  * Merge pull request #157 <https://github.com/ipa320/cob_calibration_data/issues/157> from floweisshardt/migrate/travis_com
    migrate to travis-ci.com
  * migrate to travis-ci.com
  * Merge pull request #156 <https://github.com/ipa320/cob_calibration_data/issues/156> from fmessmer/add_cob4-24
    add cob4-24
  * transfer mojin calibration to cob calibration for cob4-24
  * add cob4-24
  * Merge pull request #155 <https://github.com/ipa320/cob_calibration_data/issues/155> from HannesBachter/update_cob4-3
    update xacro for cob4-3
  * update xacro for cob4-3
  * Contributors: Benjamin Maidel, Felix Messmer, Florian Weisshardt, floweisshardt, fmessmer, hyb

 -- Richard Bormann <richard.bormann@ipa.fraunhofer.de>  Wed, 06 Nov 2019 23:00:00 -0000

ros-kinetic-cob-calibration-data (0.6.12-1xenial) xenial; urgency=high

  * Merge pull request #154 <https://github.com/ipa320/cob_calibration_data/issues/154> from fmessmer/melodify
    [Melodic] add melodic checks
  * add melodic support
  * Merge pull request #153 <https://github.com/ipa320/cob_calibration_data/issues/153> from HannesBachter/add_cob4-22
    add cob4-22
  * add cob4-22
  * Contributors: Felix Messmer, Florian Weisshardt, fmessmer, hyb

 -- Richard Bormann <richard.bormann@ipa.fraunhofer.de>  Mon, 05 Aug 2019 22:00:00 -0000

ros-kinetic-cob-calibration-data (0.6.11-1xenial) xenial; urgency=high

  * Merge pull request #150 <https://github.com/ipa320/cob_calibration_data/issues/150> from fmessmer/add_cob4-25
    add cob4-25
  * calibrate head_cam cob4-25
  * add cob4-25
  * Contributors: Felix Messmer, fmessmer

 -- Richard Bormann <richard.bormann@ipa.fraunhofer.de>  Thu, 04 Apr 2019 22:00:00 -0000

ros-kinetic-cob-calibration-data (0.6.10-1xenial) xenial; urgency=high

  * rosinstall consistency
  * Merge pull request #149 <https://github.com/ipa320/cob_calibration_data/issues/149> from fmessmer/add_cob4-20
    add cob4-20 ipa 340
  * add cob4-20 ipa 340
  * Contributors: Florian Weisshardt, fmessmer

 -- Richard Bormann <richard.bormann@ipa.fraunhofer.de>  Wed, 13 Mar 2019 23:00:00 -0000

ros-kinetic-cob-calibration-data (0.6.9-1xenial) xenial; urgency=high

  * Merge pull request #148 <https://github.com/ipa320/cob_calibration_data/issues/148> from HannesBachter/add_cob4-13_cardiff
    calibrate head cam for cob4-13
  * calibrate head cam
  * Merge pull request #147 <https://github.com/ipa320/cob_calibration_data/issues/147> from ipa-fxm/add_cob4-13_cardiff
    add cob4-13 cardiff
  * Merge pull request #146 <https://github.com/ipa320/cob_calibration_data/issues/146> from ipa-fxm/add_cob4-18_323
    add cob4-18 323
  * add cob4-13 cardiff
  * add cob4-18 323
  * Contributors: Felix Messmer, Florian Weisshardt, cob4-13, ipa-fxm

 -- Richard Bormann <richard.bormann@ipa.fraunhofer.de>  Fri, 20 Jul 2018 22:00:00 -0000

ros-kinetic-cob-calibration-data (0.6.8-1xenial) xenial; urgency=high

  * Merge pull request #144 <https://github.com/ipa320/cob_calibration_data/issues/144> from ipa320/indigo_release_candidate
    Indigo release candidate
  * Merge pull request #143 <https://github.com/ipa320/cob_calibration_data/issues/143> from ipa-fxm/add_cob4-16_uh
    add cob4-16 uh
  * add cob4-16 uh
  * Merge pull request #142 <https://github.com/ipa320/cob_calibration_data/issues/142> from ipa-nhg/cob47-setup
    setup cob4-7
  * setup cob4-7
  * Merge pull request #141 <https://github.com/ipa320/cob_calibration_data/issues/141> from ipa-fxm/move_cob4-2
    move cob4-2 to unity-robotics
  * move cob4-2 to unity-robotics
  * Merge pull request #140 <https://github.com/ipa320/cob_calibration_data/issues/140> from ipa-nhg/cob4-10
    Full configuration cob4-10
  * setup cob4-10
  * Merge pull request #133 <https://github.com/ipa320/cob_calibration_data/issues/133> from ipa-fxm/APACHE_license
    use license apache 2.0
  * Merge pull request #139 <https://github.com/ipa320/cob_calibration_data/issues/139> from ipa320/ipa-rmb-patch-1
    Changed maintainer
  * Changed maintainer
  * Merge pull request #138 <https://github.com/ipa320/cob_calibration_data/issues/138> from ipa-fxm/config_cob4-10_tlabs

